Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1869-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -66,11 +66,11 @@
 WriteFrequency="5D 1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -79,11 +79,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -105,11 +105,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -119,11 +119,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -132,11 +132,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -156,12 +156,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
-SRF= (orchidee, trunk-r4856)
-SBG= (stomate, trunk-r4856)
-OCE= (opa9, nemo_v3_6_STABLE-r8788)
-ICE= (lim3, nemo_v3_6_STABLE-r8788)
-MBG= (pisces, nemo_v3_6_STABLE-r8788)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
+SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
 CPL= (oasis, oasis3-mct-r1818)
-IOS= (xios, dev-cmip6-r1309)
+IOS= (xios, dev-cmip6-r1475)
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1869-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M HF"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -66,11 +66,11 @@
 WriteFrequency="5D 1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -79,11 +79,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -105,11 +105,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -119,11 +119,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -132,11 +132,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=2799-12-31
@@ -53,9 +53,9 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -68,7 +68,7 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pd-split-D-02
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -81,7 +81,7 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pd-split-D-02
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -93,7 +93,7 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pd-split-D-02
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -105,9 +105,9 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -119,9 +119,9 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -132,9 +132,9 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=2799-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM6015S-pd-03
 #D- Path Server Group Login
 RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
@@ -156,12 +156,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
-SRF= (orchidee, trunk-r4856)
-SBG= (stomate, trunk-r4856)
-OCE= (opa9, nemo_v3_6_STABLE-r8788)
-ICE= (lim3, nemo_v3_6_STABLE-r8788)
-MBG= (pisces, nemo_v3_6_STABLE-r8788)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
+SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
 CPL= (oasis, oasis3-mct-r1818)
-IOS= (xios, dev-cmip6-r1309)
+IOS= (xios, dev-cmip6-r1475)
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1849-12-31
@@ -55,9 +55,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -68,9 +68,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -81,9 +81,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -93,9 +93,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -107,9 +107,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -121,9 +121,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -134,9 +134,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -156,12 +156,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3301)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5153)
-SBG= (stomate, tag-ORCHIDEE_2_0-5153)
-OCE= (opa9, nemo_v3_6_STABLE-r9286)
-ICE= (lim3, nemo_v3_6_STABLE-r9286)
-MBG= (pisces, nemo_v3_6_STABLE-r9286)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
+SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
 CPL= (oasis, oasis3-mct-r1818)
-IOS= (xios, dev-cmip6-r1459)
+IOS= (xios, dev-cmip6-r1475)
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1849-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M 1D"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -68,9 +68,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -81,9 +81,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2699-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6012.1-pi-split-D-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
+Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -105,11 +105,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -119,11 +119,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -132,11 +132,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -156,12 +156,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ-IPSLCM6.0.14-r3140)
-SRF= (orchidee, trunk-r4856)
-SBG= (stomate, trunk-r4856)
-OCE= (opa9, nemo_v3_6_STABLE-r8788)
-ICE= (lim3, nemo_v3_6_STABLE-r8788)
-MBG= (pisces, nemo_v3_6_STABLE-r8788)
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
+SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
 CPL= (oasis, oasis3-mct-r1818)
-IOS= (xios, dev-cmip6-r1309)
+IOS= (xios, dev-cmip6-r1475)
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3782)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1849-12-31
@@ -55,9 +55,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -68,9 +68,9 @@
 Restart= y
 #-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -81,9 +81,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -93,9 +93,9 @@
 Restart= y
 ##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -107,9 +107,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -121,9 +121,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
@@ -134,9 +134,9 @@
 Restart= y
 # Last day of the experience used as restart for this component if Restart=y
-RestartDate=2569-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6014-pi-ttop-ssh-03
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+RestartDate=1849-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-pre-pi-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl-spinup
 
 #========================================================================
